version=4698M

			revision=2215
			builddate=20110701_2125
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/branches/unstable/L2J_Server_BETA
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-06-30T03:34:35.273657Z
          2196
          torikawatukune
